import { exportMarkersToGpx } from '../exporters/gpx';
import type { Marker } from './types';

type ExportProps = {
    markers: Marker[];
};

export const ExportComponent = ({ markers }: ExportProps) => {
    return (
        <button onClick={() => exportMarkersToGpx(markers)}>
            Download your route
        </button>
    );
};
